
/* -------------------- link */
a:focus{
	 outline: none;
}
a,a:visited{
	color:#004c91;
	text-decoration:none;
}
/* -------------------- link */

/* -------------------- form control */
*:focus{
	box-shadow: inset 0 0px 0 #ddd !important;
	outline: none;
}
.btn-primary, 
.btn-primary:hover, 
.btn-primary:focus
textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
[contenteditable].form-control:focus {
  box-shadow: inset 0 0px 0 #ddd !important;
}
.form-control:focus{
	border-color: #004f9c !important;
}
.select2{
	width: 100% !important;
}
.select2-container--default,
.select2-selection--single{
	background-color: white !important; 
	box-shadow: none !important;
}
.select2-container--default,
.select2-selection--single,
.select2-selection__rendered{
	height: 40px !important;
	line-height: 40px !important;
	-webkit-border-radius: 10px  !important;
	-moz-border-radius: 10px  !important;
	border-radius: 10px  !important;
} 
.select2-selection__arrow b{
	margin-top: 10px;
}
.select2-selection__arrow{
	top: 13px;
}
.formTitleMaggiore{
	color: #004c91;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 25px;
}
input.form-control {
	 height: 40px;
    padding: 10px 10px;
	font-size: 16px;
	line-height: 40px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active{
    color: #fff;
    background-color: #004c91 !important;
    border-color: #004c91;
	text-transform: uppercase;
	border-radius: 10px;
    font-size: 19px;
	font-weight: bold;
	height: 43px;
}
/* -------------------- form control */
   
/* -------------------- CHECKBOX */
.container-checkbox {
	  display: block;
	  position: relative;
	  padding-left: 15px;
	  margin-bottom: 12px;
	  cursor: pointer;
	  font-size: 15px;
	  -webkit-user-select: none;
	  -moz-user-select: none;
	  -ms-user-select: none;
	  user-select: none;
}
.container-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #ccc;
}
.container-checkbox:hover input ~ .checkmark {
  background-color: #ccc;
}
.container-checkbox input:checked ~ .checkmark {
  background-color: #004f9c;
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.container-checkbox input:checked ~ .checkmark:after {
  display: block;
}
.container-checkbox .checkmark:after {
     left: 7px;
    top: 4px;
  width: 7px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* -------------------- CHECKBOX */

/* -------------------- RADIO */
input[type="radio"]:checked {
    background-color: #004c91;
    border: none;
    border: 3px solid #ccc;
}
input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    padding: 0px;
    background-clip: content-box;
    background-color: #fff;
    border-radius: 50%;
    margin-right: 5px;
	cursor: pointer;
	border:3px solid #ccc;
}
/* -------------------- RADIO */

/* -------------------- tooltip */
.tooltip-maggiore{
	position: relative;
}
.tooltip-maggiore > img{
	cursor:pointer !important;
}
.tooltip-maggiore span{
	position: absolute;
	visibility: hidden;
}
.tooltip-maggiore:hover span{
	visibility: visible;
	text-decoration:none;
	z-index: 100;
}
.tooltip-maggiore span{
	font-size:11px !important; 
	color:#555 !important;
	line-height:12px !important;
	text-transform:none !important;
	font-weight:normal !important;
	border-radius: 2px 2px 2px 2px;
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	display:block;
	top: 6px;
	left: 29px;
	padding:3px;
	text-align:left;
	width:200px;
}
/* -------------------- tooltip */

   
/* -------------------- banner */
.banners-box-style1 .banner {
	position: relative;
	
}
.banners-box-style1 .banner img{
	width: 100%;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.banners-box-style1 .banner .text-banner{
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	padding: 40px;
	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
	color: white;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
.banners-box-style1 .banner .head{
	font-size: 25px;
	text-transform: uppercase;
	font-weight: bold;
}
.banners-box-style1 .banner .sub-head{
	font-size: 1rem;
}


.banners-box-style2 .banner {
	position: relative;
	
}
.banners-box-style2 .banner img{
	width: 100%;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.banners-box-style2 .banner .text-banner{
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	padding: 20px;
	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
	color: white;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
.banners-box-style2 .banner .head{
	font-size: 25px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center; 
}
.banners-box-style2 .banner .subhead{
	font-size: 1rem;
	text-align: center; 
}
@media only screen and  (max-width: 768px) { 
.banners-box-style1 .banner,
	.banners-box-style2 .banner{
		margin-bottom: 25px;
	}
}
/* -------------------- banner */


/* -------------------- da fonti dinamiche */
.from_tinymce {
	line-height: 1.3em;
}
.from_tinymce ul {
	padding-left: 40px;
}
/* -------------------- da fonti dinamiche */

h1.c-html{
	color: #00488a;
    font-weight: 600;
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
}

h2.c-html{
	color: #00488a;
    font-weight: 600;
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 20px;
}


/* --------------------utility old-version-site*/
.clear{
	clear:both;
}
.clear-left{
	clear:left;
}
.clear-right{
	clear:right;
}
.no_margin {
	margin: 0;
}
.uppercase {
	text-transform: uppercase;
}
._hidden{
	display:none;
}
.left{
	float:left;
}
.right{
	float:right;
}
/* --------------------utility old-version-site*/





/* --------------------pulsanti old-version-site*/
a .box_button, a .box_button_big {
	cursor: pointer;
	text-decoration: none;
}
.box_button div.bb_left_corner{
	float: left;
	width:6px;
	height:30px;
	background: url(/web/img/bg/button-bg.png) 0 0 no-repeat;
}
.box_button div.bb_right_corner{
	float: left;
	width:7px;
	height:30px;
	background: url(/web/img/bg/button-bg.png) 0 -62px no-repeat;
}
.box_button div.bb_content{
	float: left;
	height:30px;
	line-height: 30px;
	background: url(/web/img/bg/button-bg.png) 0 -31px repeat-x;
	padding: 0 10px;
	color: #FFF;
	text-transform:uppercase;
}
.box_button div.bb_icon_content{
	height:30px;
	width:16px;
	background: url(/web/img/bg/button-bg.png) 0 -31px repeat-x;
	float:left;
}
.box_button div.bb_icon_content span.bb_icon_arrow_right{
	display:block;
	background: url(/web/img/bg/button-arrow-right.png) center center;
	background-repeat:no-repeat;
	height:30px;
	width:16px;
}


.box_button_big div.bb_left_corner{
	float: left;
	width:6px;
	height:42px;
	background: url(/web/img/bg/button-bg-40.png) 0 0 no-repeat;
}
.box_button_big div.bb_right_corner{
	float: left;
	width:7px;
	height:42px;
	background: url(/web/img/bg/button-bg-40.png) 0 -84px no-repeat;
}
.box_button_big div.bb_content{
	float: left;
	height:42px;
	line-height: 39px;
	background: url(/web/img/bg/button-bg-40.png) 0 -42px repeat-x;
	padding: 0 10px;
	color: #FFF;
	font-size:24px;
	text-transform:uppercase;
}
.box_button_big div.bb_icon_content{
	height:42px;
	width:23px;
	background: url(/web/img/bg/button-bg-40.png) 0 -42px repeat-x;
	float:left;
}
.box_button_big div.bb_icon_content span.bb_icon_arrow_right{
	display:block;
	background: url(/web/img/bg/button-arrow-right.png) center center;
	background-repeat:no-repeat;
	height:42px;
	width:23px;
}
/* --------------------pulsanti old-version-site*/


/* --------------------form old-version-site*/
.alert.fail{
	color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
.alert.success{
	color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
/*inizio: rimane così per il 
funzionamento del redirect*/
.formMaggiore.fail{ 
	display:block;
}
.formMaggiore.success{
	display:none;
}
/*fine: rimane così per il 
funzionamento del redirect*/

.tableForInfoMaggiore{
	background-color:#FFF;
	border:1px solid #CCC;
	width:90%;
	margin-top:10px;
	margin-bottom:10px;
}
.tableForInfoMaggiore th{
	background-color:#eff7fe;
	color:#888888;
	font-weight:bold; 
	font-size:13px;
	height:30px;
	line-height:30px;
	border:1px solid #CCC;
	padding:5px;
}
.tableForInfoMaggiore td{
	font-size:12px;
	border:1px solid #CCC;
	padding:5px;
	vertical-align:middle !important;
}
.tableForInfoMaggiore td ul{
	list-style-image:none;
	list-style:none;
}
.tableForInfoMaggiore td li{
	list-style-image:none;
	list-style:none;
	padding:3px;
}
/* --------------------form old-version-site*/



@media only screen and (max-width:992px){
	
	h1.c-html{
		font-size: 25px;
	}

	h2.c-html{
		font-size: 19px;
	}
	
}